#search .search, .aside_r .search {
	background: #0388c1;
    background: -ms-linear-gradient(top, #DFDFE1 0%,#fff 40%,#fff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#DFDFE1', endColorstr='#fff');
    background: -webkit-gradient(linear, left top, left bottom, from(#DFDFE1), to(#fff));
    background: -moz-linear-gradient(top,  #DFDFE1 0%,#fff 40%,#fff 100%);
    background: gradient(linear, top,  #DFDFE1 0%,#fff 40%,#fff 100%);
    background: -o-linear-gradient(top,  #DFDFE1 0%,#fff 40%,#fff 100%);
	border: 2px solid #c5c5c5;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.search .input {background: none;}
.glyphicon {color:#7e7e7e;}
.glyphicon-search:before {
  content: "\e003";
}